</!DOCTYPE html>
<html>
<head>
	<title>font-weight & font-style</title>
	<style type="text/css">
	ul {font-weight:bold;}
	ol {font-style: italic;}
</style>
</head>
<body>
<ul><li>my unordered list</li>
<li>ytyyrt</li>
<li>fyty</li>
<hr>
<ol><li>my coice</li>
<li>ytyyrt</li>
<li>fyty</li>

</ol>
</body>
</html>
</html>